cancel
Showing results for 
Show  only  | Search instead for 
Did you mean: 
New

Not able to upgrade php version. Errno 2 msg appear

Error msg appears when entering the php upgrade page. "No such file or directory: '/var/lve/php_native_ver.dat'5.4 e - -"2017-10-24 11_03_07-cPanel - PHP Selector _ extensions.png

I was just upgraded from the shared hosting plan to the business hosting plan and realize that the PHP version has somehow reverted back to the 5.4.45... which makes my Magento site running into some issues. 

Appreciated if someone here is able to lead me to the fix. Thanks.

 

-Kei

1 REPLY 1
Helper V

Re: Not able to upgrade php version. Errno 2 msg appear

@KeiPau

Hi there,

Here is someone who ran into the same situation here on the boards, got it solved by contacting support

https://www.godaddy.com/community/cPanel-Hosting/Cannot-switch-PHP-to-7-1/td-p/63956

 

-----------

i bet that does mess up your current setup - 5.4 is old old

Mrsroadrunner Photography